.espaciadoMenu{
    padding-top: 30vh;
  }
  
  h1{
    background-color: rgb(255, 174, 0);
    color:#ffffff;
    font-size:250%;
    text-align: center;
    padding: 80px;
    margin: 0px;
    
    }
  
  
  
    h2{
      font-size: 90%;
      margin: 50px;
      margin-bottom: 10px;
      text-align: start;
      color:rgb(255, 174, 0);
      }
  
   p{
      margin-left: 50px; 
      margin-right: 50px;
      font-size: 90%;
      text-align: justify;
   }   
  
  
  
  
  .cuerpo{
    width: 98%;
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: start;
    flex-wrap: wrap;
    margin:10px;
    gap: 20px;
  
  }
  
  
  .cuerpo a{
    padding-top: 0px;
    font-size: 80%;
    margin-left: 50px;
    margin-right: 50px;
    padding-right: 10px;
    }
  
  
  
  
   footer p{
    margin: 0px;
  
   }
  
   span{
      font-size: 80%;
      text-decoration: underline;
      margin-right: 50px;
      padding-right: 10px;
    }
  
    .textoCentrado p{
      margin:40px;
      text-align: center;
    }
    